
:root {
	--color-idzuuosfc: 255, 230, 76;
	--color-ia6womtxq: 255, 230, 76;
	--color-i4ruv0ldr: 255, 230, 76;
	--color-i35m468kg: 255, 230, 76;
	--color-i637pcd27: 217, 169, 36;
	--color-iqgd4b509: 0, 0, 0;
	--color-iema58uwt: 238, 238, 238;
	--color-it0inf2mh: 0, 0, 0;
	--color-i794mtide: 87, 87, 87;
	--color-ink63v40j: 221, 221, 221;
	--color-ijt274cqc: 51, 51, 51;
	--color-i088rolpy: 255, 255, 255;
	--color-if2sazhuz: 51, 51, 51;
	--color-iu37ob9nx: 255, 255, 255;
	--color-ixqz78bep: 255, 255, 255;
	--color-ix8bsf5me: 221, 221, 221;
	--color-isxg2tgd2: 255, 255, 255;
	--color-ic8axjhos: 255, 255, 255;
}

.div--u-iile537t3 { width: 100%; position: relative; cursor: auto; letter-spacing: normal; overflow-wrap: break-word; text-indent: 0px; text-shadow: none; padding-top: 20px; padding-bottom: 20px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(var(--color-idzuuosfc), 0.46); border-right-color: rgba(var(--color-ia6womtxq), 0.46); border-bottom-color: rgba(var(--color-i4ruv0ldr), 0.46); border-left-color: rgba(var(--color-i35m468kg), 0.46); padding-left: 34px; padding-right: 20px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; background-color: rgba(var(--color-i637pcd27), 0.67) }
.hor-menu--u-i8n99kauz { display: -webkit-box; display: -ms-flexbox; display: flex; position: relative }
.hor-menu--u-i8n99kauz .hor-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; flex-direction: inherit; justify-content: inherit; align-content: inherit;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 1; height: 37px; width: 1%; overflow-x: hidden; overflow-y: hidden }
.hor-menu--u-i8n99kauz .hor-menu__item { flex-shrink: 0; margin-right: 30px }
.hor-menu--u-i8n99kauz .hor-menu__link, .hor-menu--u-i8n99kauz .hor-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iqgd4b509), 1) }
.hor-menu--u-i8n99kauz .hor-menu__icon, .hor-menu--u-i8n99kauz .hor-menu__sub_icon { background-color: rgba(var(--color-iema58uwt), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.hor-menu--u-i8n99kauz .hor-menu__sub_icon { background-color: rgba(var(--color-it0inf2mh), 1); display: none }
.hor-menu--u-i8n99kauz .hor-menu__sub_list { position: absolute; z-index: 10; list-style-type: none; background-color: rgba(var(--color-i794mtide), 1); width: 300px; padding-top: 20px; padding-right: 10px; padding-bottom: 20px; padding-left: 20px; margin-top: 30px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px }
.hor-menu--u-i8n99kauz .hor-menu__sub_item { vertical-align: top }
.hor-menu--u-i8n99kauz .hor-menu__sub_link { background-color: rgba(var(--color-ink63v40j), 1); color: rgba(var(--color-ijt274cqc), 1) }
.hor-menu--u-i8n99kauz .hor-menu__more_list { display: block; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.hor-menu--u-i8n99kauz .hor-menu__more_item { display: -webkit-box; display: -ms-flexbox; display: flex }
.hor-menu--u-i8n99kauz .hor-menu__more_link { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; color: rgba(var(--color-i088rolpy), 1);  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 4px; padding-right: 10px; padding-bottom: 4px; padding-left: 10px; background-color: rgba(var(--color-if2sazhuz), 1) }
.hor-menu--u-i8n99kauz .hor-menu__icon { display: none }
.hor-menu--u-i8n99kauz .hor-menu__link { color: rgba(var(--color-iu37ob9nx), 0.88); padding-left: 0px }
.hor-menu--u-i8n99kauz .hor-menu__link:hover, .hor-menu--u-i8n99kauz .hor-menu__link.is-hover { color: rgba(var(--color-ixqz78bep), 0.67) }
.hor-menu--u-i8n99kauz.flex-menu .hor-menu__list { flex-wrap: wrap; width: auto; overflow-x: unset; overflow-y: unset }
.hor-menu--u-i8n99kauz .hor-menu__item > .hor-menu__sub_list { display: none }
.hor-menu--u-i8n99kauz .hor-menu__sub_list .hor-menu__sub_list { top: 0px; left: 100% }
.hor-menu--u-i8n99kauz .hor-menu__more_list .hor-menu__sub_list { right: 0px }
.hor-menu--u-i8n99kauz .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link { background-color: rgba(var(--color-ix8bsf5me), 0); font-size: 17px; color: rgba(var(--color-isxg2tgd2), 0.65); line-height: 22px }
.hor-menu--u-i8n99kauz .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link:hover, .hor-menu--u-i8n99kauz .hor-menu__sub_list > .hor-menu__sub_item > .hor-menu__sub_link.is-hover { color: rgba(var(--color-ic8axjhos), 1) }

@media (max-width: 991px) {
	.div--u-iile537t3 { display: none }
}